
Grupo 5 2018 - Support #234

Support # 231 (New): Programas del Robot EV3

Programacion de la Interfaz EV3

08/22/2018 11:58 PM - Anonymous

Status: New Start date: 10/25/2018

Priority: Normal Due date: 12/06/2018

Assignee: Scarlet Gavia Mondaca % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/27/2018 09:58 AM - Anonymous

- Due date changed from 09/27/2018 to 11/22/2018

#2 - 09/27/2018 10:00 AM - Anonymous

- Start date changed from 09/25/2018 to 10/25/2018

#3 - 11/08/2018 09:58 AM - Anonymous

- % Done changed from 0 to 10

#4 - 11/22/2018 10:44 AM - Anonymous

- Due date changed from 11/22/2018 to 12/06/2018

#5 - 11/29/2018 08:51 AM - Anonymous

- % Done changed from 10 to 60

#6 - 12/06/2018 02:06 AM - Anonymous

- % Done changed from 60 to 80

#7 - 12/06/2018 02:08 AM - Anonymous

- % Done changed from 80 to 90

#8 - 01/16/2019 09:59 AM - Anonymous

- % Done changed from 90 to 100
